html,body{
    font-family: 'Sansita','Roboto',Arial, Helvetica, sans-serif;
}
.hero-image{
    height: 100vh; 
    background: url('../../../../assets/img/background.png'), black;
    background-size: cover;
    background-position: center;
    padding: 2em;
    color: white; 
}

.hero-image{
    display: flex;
    justify-content: center; 
    align-items: center;
}
.logo-unal{
    height: 180px;
    width: 180px;
    background: transparent url('../../../../assets/img/logo.png');
    position: absolute;
    top: 15px;
    left: 15px;
}

.mask {
	/*display:none;*/
	background:#202835;
	background: rgba(32, 40, 53, 0.3);
	padding:10px 150px;
	width:100%;
	margin:0 auto;
	text-transform:uppercase;
}
.tky-btn-left{
    border-radius: 30px;
    /* border-top-left-radius: 400px 200px; */
}
.tky-btn-right{
    border-radius: 30px;
    /* border-top-right-radius: 400px 400px; */
}
#tky-fab-left{
    position:fixed;
    display:block;
    left: 15px;
    bottom:15px;
    margin-left:40px;
    margin-bottom:40px;
}
#tky-fab-right{
    position:fixed;
    display:block;
    right: 15px;
    bottom:15px;
    margin-right:40px;
    margin-bottom:40px;
}

#tky-fab-top-right{
    border-radius: 30px;
    position:fixed;
    display:block;
    right: 15px;
    top:15px;
    margin-right:40px;
    margin-top:40px;
}
.tky-button {
    border: none;
    background: #3a7999;
    color: #f2f2f2;
    padding: 10px;
    font-size: 18px;
    border-radius: 30px;
    position: relative;
    box-sizing: border-box;
    transition: all 500ms ease;
   }

   
   .tky-button:before {
    content:'';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 100%;
    background: rgba(255,255,255,0.3);
    border-radius: 30px;
    transition: all 2s ease;
   }
   
.tky-button:hover:before {
    width: 100%;
   }
   